/*
Theme Name: Digitallium Child
Theme URI: https://www.templatemonster.com/authors/zemez/
Template: digitallium
Author: Zemez
Author URI: https://zemez.io/wordpress/
Description: Digitallium - Business Digitallium WordPress Theme
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-menu,featured-images,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,grid-layout,custom-header,custom-logo,footer-widgets,flexible-header,blog
Version: 1.0.0.1535745017
Updated: 2018-08-31 19:50:17

*/


.custom-icon i{
	visibility:hidden;
}
.features a span:before{
	background:url('/wp-content/uploads/2018/07/feature-icon.png');
}
.formulation a span:before{
	background:url('/wp-content/uploads/2018/07/formulation-icon2.png');
}
.labels a span:before{
	background:url('/wp-content/uploads/2018/07/labeling-icon-01.png');
}
.label-demo a span:before{
	background:url('/wp-content/uploads/2018/07/demo-icon-01.png');
}
.reports a span:before{
	background:url('/wp-content/uploads/2018/07/report-icon-01.png');
}
.integration a span:before{
	background:url('/wp-content/uploads/2018/07/integration-01.png');
}
.custom-icon > a span:before{
	content:'';
	
	  height: 22px;
    width: 19px;
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 18px;
    top: 23px;
}
.custom-icon:hover a span:before{
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.invert-icon .inner:before{
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    content: '';
    display: block;
    min-height: 80px !important;
    width: 80px;
    /* z-index: 20000; */
    background-size: 62% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    bottom: -20px;
    position: relative;
}
.food-analysis .inner:before{
	background-image:url('/wp-content/uploads/2018/11/icon-genesis-foods.png');
	    bottom: -21px;
    left: -3px;
}
.supplement .inner:before{
/* 	background:url('/wp-content/uploads/2018/11/icon-genesis-supplements.png'); */
	background:url('/wp-content/uploads/2018/12/gen-supplements-01.png');
	bottom:-20px;
}
.nutrition-analysis .inner:before{
	background:url('/wp-content/uploads/2018/11/icon-food-processor.png');
}
.consulting .inner:before{
	background-image:url('/wp-content/uploads/2018/11/icon-consulting-services.png');
}
.database .inner:before{
/* 	background:url('/wp-content/uploads/2018/11/icon-database-licensing.png'); */
	background:url('/wp-content/uploads/2018/12/consulting-product-01.png');
}
.database-api .inner:before{
	background:url('/wp-content/uploads/2018/11/icon-database-api.png');
}
.private .inner:before{
	background:url('/wp-content/uploads/2018/11/icon-private-label-1.png');
}
.loop-row h3{
	margin-bottom:15px;
	
}
.loop-btn{
	margin-top:25px;
}
.loop-row:first-child h3{
	margin-top:0px;
}
.loop-row img {
	margin:0 auto;
	display:block;
	position:relative;
}
.btn-loop{
	margin: 10px 0 15px 5px;
	    color: #fff;
    background-color: #18889e;
	position:relative;
	display:block;
	float:right;
}.btn-loop:hover{
	    background-color: #666666;
    color: #fff;
}
.cherry-search .cherry-search__more-button{
	color:#fff !important;
}
.facetwp-template .result-item{
	    width: 33.3% !important;
    padding: 10px !important;
}
.post__date-circle .post__date-link time span.post__date-year {
	margin-top: -8px;
}


form.cart {
    margin-top: 1rem;
}
.product_meta > span {
    display: block;
    padding: 8px;
}

.woocommerce-Price-amount { 
    font-size: 2rem;
}
.fa-cart-esha .fa-cart-plus::before {
   content: url( 'images/purchase-24-01.png');
}

#content ul li a,
#content ol li a {
	text-decoration: underline;
}

.checkout-thankyou-block {
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.checkout-thankyou-block ol { 
	list-style-type: decimal;
	margin-left: 15px;
}

.checkout-thankyou-block ol li::before { content:''; }